.mapa_punktow {
  padding: 20px 0;
  overflow: hidden;

}
.si-content p{margin-bottom: 0px !important;}
.mapa_punktow .item {
  margin-bottom: 30px
}

.mapa_punktow .item .check {
  width: 32px;
  height: 32px;
  display: inline-block;
  background: #fff;
  line-height: 32px;
  text-align: center;
  color: #e30613;
}

.mapa_punktow .item>i {
  font-size: 36px
}


.mapa_punktow .item strong .checkbox {
  margin-bottom: 2px;
  margin-top: 5px;
  margin-left: 6px;
}

.mapa_punktow .item strong .checkbox label {
  padding-left: 0;
  line-height: 1.2em;
  font-size: 15px;
  color: #626262;
  font-weight: 400;
  position: relative;
  width: 100%;
}

.mapa_punktow .item strong .checkbox label input[type=checkbox] {
  opacity: 0;
  margin: 0;
  position: absolute !important;
  left:0px;
  z-index: -1;
}

.mapa_punktow .item strong .checkbox label input[type=checkbox]+.checkbox-helper {
  position: relative;
  font-size: 18px;
  text-align: center;
  border:1px solid #5C5C5C;
  padding-left: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  position: relative;
  width: 100%;
  font-weight: 400;
  cursor: pointer;
}

.mapa_punktow .item strong .checkbox label input[type=checkbox]:checked+.checkbox-helper{
  border:1px solid #ed1c24;
}
.mapa_punktow .item strong .checkbox label input[type=checkbox]+.checkbox-helper:after {
  display: inline-block;
  width: 36px;
  height: 36px;
  float: left;
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.mapa_punktow .item strong .checkbox label input[type=checkbox]+.checkbox-helper:after {
  content: url('map/pin-border.svg');
}
.mapa_punktow .item-a strong .checkbox label input[type=checkbox]:checked+.checkbox-helper:after {
  content: url('map/pin-a.svg');
}
.mapa_punktow .item-r strong .checkbox label input[type=checkbox]:checked+.checkbox-helper:after {
  content: url('map/pin-r.svg');
}
.mapa_punktow .item-s strong .checkbox label input[type=checkbox]:checked+.checkbox-helper:after {
  content: url('map/pin-s.svg');
}

.mapa_punktow .nstSlider {
  margin-bottom: 40px;
  height: 7px;
  background-color: #fff;
  margin-top: 10px;
  width: 95%;
  padding: 0px 15px;
  margin-left: auto;
  margin-right: auto;
}

.mapa_punktow .nstSlider .bar {
  top: 0;
  height: 7px;
  background-color:#ED1C24;
  margin-left: -10px
}

.mapa_punktow .nstSlider .leftGrip {
  margin-top: -8px;
  background-color:#ED1C24
}

.mapa_punktow .nstSlider .leftGrip .value {
  position: absolute;
  top: 20px;
  white-space: nowrap;
  color: #626262
}
#my_address{
  background: transparent;
    border: 0px;
    border-bottom: 1px solid #5C5C5C;
    border-radius: 0px;
    color: #fff;
}
.input-group>.custom-file:focus, .input-group>.custom-select:focus, .input-group>.form-control:focus{
  box-shadow: none;
}
.opacity_me{opacity: 0.4; pointer-events: none;}
.mapa_punktow .controls input{width:100%; margin-bottom:30px;}
.info_cat_m{color:#fff;}
.mainContainer{position: relative; max-width: 1920px; margin-left: auto; margin-right: auto;}
.mapa_wrap{
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 100;
    width: 60%;
    transform: translateY(-50%);
}
button:focus {
    outline: 0px !important;
}

@media(max-width: 1200px){
  .mapa_wrap{position: relative; max-width:960px; width:100%; padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; transform: none;}
  .mapa_punktow .item{width:50%;}
  .mapa_punktow .item .checkbox-helper, .mapa_punktow .item .checkbox{height: 100%;}
}
@media(max-width: 768px){
	.mapa_punktow .item{width:100%;}
}
	
	.loading_map_info{
   display:none;
	left: 0px;
    right: 0px;
	margin:auto;
      top: 50%;
  transform: translateY(-50%);
	z-index: 10000001;
    position: absolute;
    text-align: center;
    padding:115px 15px;
    background: rgba(0,0,0,0.8);
    border: 1px solid #5C5C5C;
	max-width:100%;
	width:350px;
	}
